@charset "UTF-8";
/*-------------------------------------------
  *Filename:		.css
  *Description:
  *Version:			1.0 (00-00-0000)
  *Website:			http://
  *Author:
-------------------------------------------*/
@media (max-width: 1446px) {
    section.full-width{padding-left:0;padding-right: 0;}
    section.default, section.full-width{
        width:95%;
    }
}
@media (max-width: 1330px) {
    nav#main ol.search-nav input{width:200px;}
    nav#main{
        width:94%;
        padding: 5px 3% 0 3%;
    }
}
@media (max-width: 1270px) {
    .width73{width:72%!important;}
    .share_copy_link_wrap{flex:10!important;}
}
@media (max-width: 1240px) {
    nav#main ol.search-nav{display:none;}
    .mobile_search{display: block!important;}
    .width73{width:71%!important;}
    nav#main ol{
		font-size:1.1em;
    }
}
@media (max-width: 1200px) {
    .width73{width:70%!important;}
    .share_copy_link_wrap{flex:9!important;}
    nav#main{
        width:94%;
        padding: 5px 3% 0 3%;
    }
	/* nav#main .logo{
		width: 100px;
		height: 45px;
		margin: 15px 0 0 0;
    } */
    nav#main ol.main-nav li{
        margin: 0 18px 0 0;
    }
}
@media (max-width: 1166px) {
    .width73{width:100%!important;}
    .share_copy_link_wrap{flex:12!important;}
    section.subpage-headline #article-headline-left{max-width: 1200px;}
    .home_right, .create_right, section.subpage-headline #article-headline-right{max-width: 1200px;float:left;width:100%!important;clear:both;}
    article.list .text{
        width:70%;
    }
    article.list .title {
        /*overflow: hidden!important;
        text-overflow: ellipsis!important;
        white-space: nowrap!important;*/
        word-wrap: break-word;
        hyphens: auto;
    }
    .sort_container img{width:100%!important;height: auto!important;max-height:120px;}
    .sort_container .title{font-size:1em!important;}
    .sort_container .infos{font-size:14px!important;}
    .home_right, .profile_right{display: none;}
    .profile_mobile{display:flex!important;}
}
@media (max-width: 1085px) {
    nav#main{
        width:94%;
        padding: 5px 3% 0 3%;
    }
    nav#main .main-nav .mobile-nav-btn{
		display: block;
	}
    nav#main ol.main-nav{
		display: none;
		position: absolute;
		top: 48px;
		left: 0;
		width: 100%;
		float: none;
		clear: both;
		padding: 0;
		text-align: center;
		background-color: #FFF;
	}

	nav#main ol.main-nav li{
		display: block;
		float: none;
		clear: both;
		padding: 13px 0 13px 0;
		margin: 0;
		border-bottom: 1px solid #dddddd;
	}

	nav#main ol.main-nav li a{
		color: #000;
	}

	/*nav - mobile*/
	nav#main .main-nav .dropdown{
		display: none;
	}
    nav#main .mobile-menu-btn{
		display: block;
	}
}
@media (max-width: 980px) {
    article.list .text{
        width:65%;
    }
    .share_copy_link_wrap{flex:10!important;}
}
@media (max-width: 930px) {
    nav#main{
        width:96%;
        padding: 5px 2% 0 2%;
    }
    nav#main ol.user-nav li:first-child{
        margin-left:0px;
    }
}
@media (max-width: 900px) {
    .select{width:28%!important;}
    .select:nth-child(1){
        margin-left:5%;
    }
    .create-post-btn_wrap{clear: both;width: 90%!important;padding: 5px 5%!important;margin: 25px 0 15px;}
    .create-post-btn{width:100%;}

    /* body{font-size:12px!important;} */

    article.list .text{width:65%;}
    article.list .image img{width:150px!important;height:105px!important;}
    article.list .image .h_a_i{display:block;height: 105px;}
    article.list .category{
        font-size:0.9em;
    }
    .width5{width:6.5%!important;}
    .width95{width:92.5%!important;}
    article.list .buttons .expand{margin-top:60px;}
    article.list .title {
        /*overflow: hidden!important;
        text-overflow: ellipsis!important;
        white-space: nowrap!important;*/
        word-wrap: break-word;
        hyphens: auto;
    }
    
    nav#main{
        width:94%;
        padding: 5px 3% 0 3%;
    }
    nav#main .main-nav .mobile-nav-btn{
		display: block;
	}
    nav#main ol.main-nav{
		display: none;
		position: absolute;
		top: 48px;
		left: 0;
		width: 100%;
		float: none;
		clear: both;
		padding: 0;
		text-align: center;
		background-color: #FFF;
	}

	nav#main ol.main-nav li{
		display: block;
		float: none;
		clear: both;
		padding: 13px 0 13px 0;
		margin: 0;
		border-bottom: 1px solid #dddddd;
	}

	nav#main ol.main-nav li a{
		color: #000;
	}

	/*nav - mobile*/
	nav#main .main-nav .dropdown{
		display: none;
	}
    nav#main .mobile-menu-btn{
		display: block;
	}
    
    .entry_content span{word-break: break-all;}

    article .sort_container img{width:100%!important;height: auto!important;max-height:100px;}
    article .sort_container .title{font-size:1em!important;}
    article .sort_container .infos{font-size:13px!important;}
    #mdw{width:100%!important;height: auto!important;}
    .share_copy_link_wrap{flex:7!important;}
    .artist_tag_select {width:50%!important;}
}
@media (min-width: 769px) and (max-width: 900px){}
@media (max-width: 768px){
    .width5{width:7.5%!important;}
    .width95{width:91.5%!important;}
    nav#main{
        width:94%;
        padding: 5px 3% 0 3%;
    }
	/* nav#main .logo{
		width: 120px;
		height: 45px;
		margin: 13px 0 0 0;
    } */
    nav#main ol{
		font-size:1.15em;
    }
	nav#main .logo img.logo-black{
		display: block;
	}

	/* nav#main .logo img.logo-white{
		display: none;
	} */

	nav#main ol{
		color: #000;
	}

    section.subpage-headline #article-title{font-size:2.3em;}
    /*.comment-image img{width:60px;}*/
    .share_copy_link_wrap{flex:6!important;}


    .create_btns_wrap, .message_menu {display: flex;flex-direction: row;flex: 1;flex-wrap: wrap;}
    .create_btns_wrap{margin:0;}
    .message_menu{padding:0;}

    .article_btn, .photo_btn, .video_btn, .meme_btn, .message_inbox, .message_starred, .message_sent, .message_trash
    {flex:1;margin:5px;padding:10px 15px;}
    .spoiler_btn,  .artist_tag_select{flex:1;padding:10px 15px;}
    #article-headline-left article.list #vote_sticky{width:7.5%!important;}
    #article-headline-left article.list .width92{width:90.5%!important}
}
@media (min-width: 721px) and (max-width: 768px){}
@media (max-width: 720px) {
    .select{margin: 11px 5% 0 5%!important;width:90%!important;}
    .select.active ul{margin:2px 0 0 0;}
    .select.active ul:before {
        border-bottom-color: transparent;
    }
    #f_s_p .select.active ul#feed:before {
        right: 47%;
    }
    #f_s_p .select.active ul {margin:7px 0 0 0;}

    article.list .text{width:60%;}
    section.subpage-headline #article-title{font-size:2.2em;}

    /*.comment-image img{width:50px;}*/
    .comment .comment-text p{font-size:16px!important;}
    .cmt_vote {float:none;text-align:left;}
    .desktop_dot {display:none;}
}
@media (min-width: 701px) and (max-width: 720px){}
@media (max-width: 700px){.share_copy_link_wrap{flex:5!important;}#message .message_create_btn{width:75%;margin-bottom:10px!important;}.grouped .bttn{margin-right:5px;}#message .mail_btn_first{margin-left:5px;}}
@media (min-width: 601px) and (max-width: 700px){}
@media (max-width: 600px) {
    article.list .image{width:100%;margin-top:5px;}
    article.list .image img{width: 100%!important;height:auto!important;}
    article.list .image .h_a_i{display:block;height: auto;}
    article.list .text{margin-left:0;width:100%;}
    article.list .rank{font-size:4.2rem;}
    article.list .buttons .expand{margin-top:85px;}
    article.list .info{position:relative;bottom:5px;margin-top:20px;}
    .width95{width:88.5%!important;}
    .width5{width:10.5%!important;}

    /*nav#main ol.mobile-main-nav select{width:150px;}*/

    section.subpage-headline #article-title{font-size:2.0em;}
    #article-headline-left article.list #vote_sticky{width:8.5%!important;}
    #article-headline-left article.list .width92{width:88.5%!important}

    article .sort_container .image{margin-top:0!important;}
    article .sort_container img{width:100%!important;height: auto!important;max-height:60px;}
    article .sort_container .text{margin-left: 2%;}
    article .sort_container .title{font-size:11px!important;}
    article .sort_container .infos{font-size:12px!important;}

    #article-info .dot{margin:-5px}
    #article-info .upvote_stat{font-size:11px;line-height:18px;}
    .share_url{width:94%;}
    .share_copy_wrap{display:block!important;}
    .share_copy_link_wrap,.share_copy_btn_wrap{width:98%;flex:none!important;}
    .share_copy_btn, .btn-fbook-share, .btn-tweet-share, .btn-google-share{width: 90%;text-align: center;}
    .social_share_wrap{justify-content: space-between;}
    .select2-container{width:100%!important;}
    .sso_list{background:none;    background-image: none!important;display:block;}
    #sso_login_form, #register_form{margin:0 auto;padding:20px 30px;}
    #sso_login_form .commonlogin input[type='text'], #sso_login_form .commonlogin input[type='password']{width:96%!important;}
    .sso_r {
        width:84%!important;
        background-color: #d80001;
        max-width: 350px;
        margin: 0 auto;
        padding: 20px 30px;
    }
    .sso_r_c{margin:10px 0;}
    .catption_wrap{display:none!important;}

    .profile_mobile{flex-direction:column!important;}
    .profile_mobile .p_u_user{flex:1;}
    .profile_mobile .p_u_image{flex:1;}
}
@media (min-width: 551px) and (max-width: 600px){}
@media (max-width: 550px) {
    /*nav#main ol.mobile-main-nav{display:none!important;}*/
    /*.mobile_menu{display:block!important;}*/
    /*.mobile_search span.search-icon-wrap{right: 45px;position: absolute;top: 93px;}*/
    section.subpage-headline #article-title{font-size:1.8em;}
    #article-headline-left article.list #vote_sticky{width:10.5%!important;}
    #article-headline-left article.list .width92{width:86.5%!important}
    .menu_scr{margin-left: -1px;}
    .menu_scr,.shop_notification_scr,.usr_setting_scr{width:81%!important;}


    article .sort_container .image{margin-top:0!important;}
    article .sort_container .text{margin-left: 2%;}
    article .sort_container .title{font-size:9px!important;}
    article .sort_container .infos{font-size:11px!important;}

    .share_copy_btn{width: 90%;}
    #message .div_tr {width:97%;}
    #message .div_tr .title{width:70%!important;margin: 10px 0 0 42px;}

    #notification .div_tr .title{white-space: normal!important;width:55%!important;}
    .mailinbox .view_from_user_img{width:40px;margin-top: 0px;}
    .mailinbox .view_from_user_img img{width: 70%;max-width:40px;}
    #new_message_panel{width:90%;}
}
@media (min-width: 521px) and (max-width: 550px){}
@media (max-width: 520px) {
    .share_copy_link_wrap{width: 99%;}
    .create_btns1_wrap, .create_btns2_wrap{flex-direction: column!important;}
    .create_submit_scr{display:flex;flex-direction: column;flex-grow:0!important;text-align:center!important;}
    .create_submit_scr p,.create_back_scr p{margin:5px 0!important;}
    .ban_btn_wrap{flex-direction: column;}
}
@media (min-width: 461px) and (max-width: 520px){}
@media (max-width: 460px) {
	/*mailing list*/
	#mailing-list article input#mailing-list-btn{
		margin-top: 15px;
	}
    section.subpage-headline #article-title{font-size:1.5em;}

    #comment-info{padding:10px 0 0 0!important;}
    #article-headline-left article.list #vote_sticky{width:45px!important;}
    #article-headline-left article.list .width92{width:85.5%!important}

    /*.comment-image img{width:30px;}*/
    .gotop i{font-size:3.5em;}

    .comment .comment_right{width:85%;}
    .share_copy_link_wrap{width: 98%;}
    .share_copy_btn{width: 89%;}

}
@media (min-width: 433px) and (max-width: 460px){}
@media (max-width: 432px) {
    section.default, section.full-width{
        width:100%;
    }
    .entry_content iframe{max-width:97%!important;}
    .mobile_search input{padding-right:11%;}
    .share_copy_btn{width: 95%;}

    /*.mobile_menu select{
        width: calc(94% - 2px);
        margin-left:-3px;
    }*/

}